- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM)

# mongoc_apm_topology_opening_t

Topology-opening event

## Synopsis

An event notification sent when the driver initializes a mongoc_topology_description_t.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_topology_opening_get_context()
- mongoc_apm_topology_opening_get_topology_id()

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.